@charset "UTF-8";
/* CSS Document */

/* THIS STYLE SHEET IS FOR THE CONTACT PAGE ONLY */

p a {
	color: #6d6f71; /* grey */
}
p a:hover {
	text-decoration: none;
	color: #005696; /* blue */
}
html, body {
	height: 100%;
}
.page {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 40px; /* .push must be the same height as .footer */
	text-align: right;
	padding-right: 30px;
	font-size: 80%;
	line-height: 80%;
}